v/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-logobar {
background:transparent !important;
}

.x-logobar {
 background: linear-gradient(to bottom, #028f58 0%, #005432 100%) !important;
 border-bottom: 1px solid #01623b;
}

.x-content-band {
	padding: 30px 0;
}

p {
	line-height: 1.5;
	margin: 0 0 0.9em
}

b, strong {
	font-weight: 500;
}

/*.entry-wrap p a:link {
	text-decoration: underline;
}*/

.x-main.full { padding-bottom: 20px; }

.x-main.full p a {
	text-decoration: underline;
}

.entry-content p a {
	text-decoration: underline;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
    text-decoration: none !important;
}

.x-accordion-inner a {
	text-decoration: underline;
}

.x-column li a {
	text-decoration: underline;
}

.x-tab-content li a {
	text-decoration: underline;
}

.x-tab-content h4 {
	margin-top: 0em !important;
}

.x-nav-tabs > li > a {
	text-decoration: none !important;
}

h1.entry-title {
	font-size: 150% !important;
	line-height: 1.3em;
}

/*.h-landmark, .h-landmark.entry-title {
	font-size: 200% !important;
	line-height: 1.2;
}*/
.h-landmark, .h-landmark.entry-title {
	font-size: 240% !important;
	line-height: 1.2;
	padding-top: 3px;
	font-weight: 400 !important;
}

h1, .h1 {
	font-size: 170%;
	line-height: 1.4;
	margin-bottom: .9em;
	margin-top: .6em;
}

h2, .h2 {
	font-size: 170%;
	color: #999999 !important;
	margin-bottom: 0.5em;
}

h3, .h3 {
	font-size: 150%;
	margin-bottom: .4em !important;
	margin-top: .3em !important;
}

h4, .h4 {
	font-size: 125%;
	margin-bottom: .6em !important;
	margin-top: 1.2em !important;
}

/*margin-bottom: .5em !important;*/
h5, .h5 {
	font-size: 125%;
	color: #333333 !important;
	margin-bottom: 1.3em !important;
	font-weight: 400;
	letter-spacing: 0;
}

h5, .h5 {
	margin-bottom: .6em !important;
	margin-top: 1.2em !important;
}

h6, .h6 {
	font-size: 110%;
	color: #999999 !important;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-weight: 600 !important;
}

ul, ol {
margin: 0 0 0.9em 1.655em;
}

/*h6, .h6 {
	font-size: 95%;
	color: #999999 !important;
	margin-bottom: 1.3em !important;
}*/
.pt-cv-title a {
	font-weight: 400;
}

.tribe-mini-calendar-event .list-info h2 {
	font-weight: 400;
	font-size: 15px;
}

.tribe-mini-calendar-event .list-info {
	font-size: 14px;
	line-height: 18px;
}

/*HOME PAGE*/
.page-id-1878 .x-block-grid a.x-img-thumbnail:hover {
	background-color: #007f4d;
	border: 0 !important;
}

.page-id-1878 .pt-cv-thumbnail:hover {
	background-color: #007f4d;
	border: 0 !important;
}

.page-id-1878 h1, .h1 {
	text-transform: uppercase;
	margin-bottom: .9em;
	margin-top: .7em;
}

.page-id-1878 .covered h1, .h1 {
	margin-bottom: 0.5em;
}

.page-id-1878 .covered p { margin: 0 0 1.2em; }

.page-id-1878 h5, .h5 {
	font-size: 135%;
	margin-top: .7em !important;
	text-transform: uppercase;
}

/*.page-id-1878 .x-block-grid {
	margin: -5% -5% 1.15em 0;
}*/

.page-id-1878 .x-block-grid.four-up .x-img {
	margin-bottom: 1em;
}

.page-id-1878 .x-block-grid.four-up > li:nth-child(4n+1) {
	clear: none;
	margin-left: 2%;
	margin-top: 0;
}

.page-id-1878 .x-block-grid.four-up > li {
	width: 17.5%;
}

.page-id-1878 .x-block-grid > li {
	margin: 5% 2% 0 0;
}

.page-id-1878 h3, .h3 {
	font-size: 150%;
	margin-bottom: .4em !important;
	margin-top: 1.5em !important;
	text-transform: uppercase;
}

.page-id-1878 .testimonial_rotator_quote {
	font-size: 110%;
}

.page-id-1878 .testimonial_rotator_author_info {
	font-size: 110%;
	margin-top: 30px;
}

.page-id-1878 .testimonial_rotator_wrap {
	margin: 10px 10px 0 5px;
}

.page-id-1878 .pt-cv-content, .pt-cv-content * {
	font-size: 100%;
	line-height: 1.6;
}

.page-id-1878 .pt-cv-readmore {
	background-color: #398439;
}
.page-id-1878 .pt-cv-title {
	font-size: 125%;
	margin-bottom: 1em !important;
	margin-top: 0 !important;
}

.page-id-1878 .pt-cv-view .pt-cv-thumbnail {
	border: 1px solid rgba(0,0,0,0.1) !important;
	padding: 5px !important;
	width: 30% !important;
}

.page-id-1878 .pt-cv-thumbnail:hover {
	border: none !important;
}

.page-id-1878 .pt-cv-content-item {
	padding-bottom: 1.4em;
}

.page-id-1878 .x-header-landmark {
	display: none;
}

.pt-cv-content, .pt-cv-content * {
	font-weight: 300 !important;
}

#tribe-events-adv-list-widget-3 {
	margin-top: .2em;
}

#tribe-events-adv-list-widget-3 .tribe-mini-calendar-event .list-info {
	color: #333333 !important;
}

#tribe-events-adv-list-widget-3 .tribe-mini-calendar-event .list-info a {
	color: #007f4d !important;
}

#tribe-events-adv-list-widget-3 .tribe-mini-calendar-event .list-info a:hover {
	color: #005432 !important;
}

.tribe-mini-calendar-event {
	border-bottom: 1px solid rgba(0,0,0,0.1) !important;
}

.tribe-mini-calendar-event .list-info .tribe-events-organizer {
	display: none !important;
}

.gform_wrapper .top_label input.medium {
	width: 90% !important;
}

/*END HOME PAGE*/
/*SIDEBAR - BLOG*/
.x-sidebar .widget a {
	text-decoration: none;
}

.x-sidebar .h-widget {
	border: none;
	border-bottom: #005432 2px solid;
	font-size: 120% !important;
	margin-bottom: 25px !important;
	padding-bottom: 15px;
}

.x-sidebar .h-widget a {
	color: #005432 !important;
}

.x-sidebar .widget ul li a, .x-sidebar .widget ol li a {
	font-weight: 400;
}

.x-sidebar .widget_tag_cloud .tagcloud a, .x-sidebar .widget_product_tag_cloud .tagcloud a {
	font-weight: 400;
}

.x-sidebar .widget ul li, .x-sidebar .widget ol li {
	border-bottom: none !important;
	border-top: none;
}

.widget .fts-twitter-div .uppercase, .widget .tweeter-info .fts-twitter-full-width, .widget .tweeter-info .right {
	font-size: 100%;
	font-weight: 300 !important;
}

.fts-jal-fb-header a, .fts-jal-single-fb-post a { color: #005432 !important; }

.home .fts-jal-fb-group-header-desc {
    display: none !important;
}
.home .fts-jal-fb-header {
    display: none !important;
}

.blog .entry-featured a.entry-thumb,
.archive .entry-featured a.entry-thumb {
	background-size: auto 100% !important;
}

/*END SIDEBAR - BLOG*/
.jqplot-title {
	font-family: "Lato", sans-serif !important;
	color: #333333 !important;
	position: static !important;
}

.page-id-655 .x-img {
	border: none !important;
	margin-bottom: 0 !important;
}

.page-id-655 .x-video {
	border: none !important;
	padding: 5px !important;
}

blockquote {
	margin-top: 1.5em !important;
	font-size: 100% !important;
	margin-bottom: 1.5em !important;
	border-top: none !important;
}

.x-cite {
	font-size: 100% !important;
	font-style: italic;
}

.small-italic {
	font-size: 110%;
	font-style: italic;
}

h4, h5, h6, .h4, .h5, .h6 {
	margin-top: .1em;
	margin-bottom: .3em;
}

hr {
	margin: 1.15em 0;
}

.x-btn, .button {
	font-weight: 400 !important;
}

.x-btn strong { font-weight: 600 !important; }

.x-btn.x-btn-small {
	padding-top: .529em;
}

.x-btn.x-btn-mini {
	padding: .5em .923em .538em !important;
	border-width: 2px !important;
}

.x-btn {
	text-decoration: none !important;
	/*padding: .529em 1.143em .643em !important;*/
	padding: 0.73em 1.125em 0.813em !important;
}

.x-btn, .button, [type="submit"] {
    padding: 0.529em 1.143em 0.643em !important;
}

.x-btn, .button, [type="submit"] {
    padding: 0.529em 1.143em 0.643em !important;
}

.x-btn-regular {
	font-size: 1.7rem !important;
	/*font-weight: bold !important;*/
	padding: 1.143em .643em !important;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
	background-color: #005432 !important;
	border-color: #005432 !important;
	color: #fff !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat { 
	border: 2px solid #005432 !important; 
	border-radius: 0 !important; 
	color: #005432 !important; 
	font-weight: 400 !important; 
	margin-top: 10px !important; 
	padding: 12px !important; 
	text-transform: uppercase !important; 
	background-color: #ffffff !important;
}

.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus { 
	background-color: #005432 !important; 
	color: #ffffff !important; 
}


.grey-text {
	color: #333333 !important;
}

.archive .x-header-landmark {
	display: none !important;
}

.x-navbar .desktop .x-nav > li > a {
	padding-left: 12px !important;
	padding-right: 12px !important;
}

.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
	left: 100%;
	padding-right: 5px;
	right: 0;
	top: -1.025em;
	width: 110%;
}

.masthead-inline .x-navbar .desktop .sub-menu {
	left: 0;
	right: auto;
}

.x-topbar .p-info {
	color: rgba(255,255,255,0.75) !important;
	font-size: 1.2em !important;
	font-style: italic !important;
	line-height: 1.3em !important;
}

.x-topbar .x-social-global a {
	font-size: 2.5rem !important;
	margin-bottom: 6px !important;
	color: rgba(255,255,255,0.5) !important;
}

footer.x-colophon.top {
	padding: 2.5% 0 2% !important;
}

footer.x-colophon.top .widget a {
	color: rgba(255,255,255,0.6) !important;
}

footer.x-colophon.top .widget p {
	font-size: 15px !important;
	color: rgba(255,255,255,0.4) !important;
	line-height: 2.3;
}

.x-colophon.bottom .x-social-global a {
	font-size: 2.3rem !important;
}

footer.widget select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: rgba(255,255,255,0.7) !important;
}

footer.x-btn, .button, [type="submit"] {
	border-color: rgba(255,255,255,0.6);
	color: rgba(255,255,255,0.6);
}

footer.x-btn:hover, .button:hover, [type="submit"] {
	border-color: #ffffff;
	color: #ffffff;
}

footer.widget .x-nav {
	margin: 20px 0;
	text-align: center;
}

footer.widget .x-nav li {
	margin: 0;
	display: inline-block;
}

footer.widget .x-nav li:before {
	content: "/";
	float: left;
	margin: 0 .55em 0 .45em;
	opacity: .35;
}

footer.widget .x-nav li:first-child:before {
	content: none;
}

footer.widget .x-nav li a {
	display: inline;
	letter-spacing: 1px;
	text-transform: uppercase;
	opacity: 1;
}

footer.widget .x-nav li a:hover {
	background-color: transparent;
	opacity: .35;
}

footer.widget .x-colophon-content {
	margin: 20px 0;
	letter-spacing: 1px;
	opacity: 1;
}

.footer-social-icons a {
	display: inline-block;
	margin-right: 10px;
	font-size: 30px;
}

/* hides featured image on single post */
.single-post .entry-featured {
	display: none !important;
}

a.meta-comments {
	display: none !important;
}

#facebook-likebox-2 iframe {
	width: auto !important;
	background: none !important;
}

#subscribe-email input {
	margin-top: 10px;
}

p#subscribe-email {
	margin: 0 0 .3em;
}

.x-sidebar .h-widget {
	font-size: 95%;
}

.x-accordion-heading .x-accordion-toggle:hover::before {
	color: #333 !important;
}

.x-accordion-heading .x-accordion-toggle.collapsed {
	background-color: #fff !important;
}

.x-accordion-heading .x-accordion-toggle.collapsed::before {
	color: #333 !important;
}

.x-accordion-heading .x-accordion-toggle::before {
	color: #333 !important;
}

.x-accordion-heading .x-accordion-toggle {
	background-color: #fff !important;
	text-transform: none !important;
	color: #333 !important;
}

.x-accordion-inner {
	border: none !important;
	padding-top: 1%;
}

.x-nav-tabs > li > a {
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.x-nav-tabs > .active > a, .x-nav-tabs > .active > a:hover {
	color: #005432;
}

.page-id-95 .jqplot-table-legend td, .jqplot-table-legend td {
	display: none;
}

.page-id-161 h4 {
	margin-top: 0 !important;
}

.page-id-161 h6 {
	margin-bottom: 1em !important;
}

.page-id-10 textarea {
	min-height: 174px !important;
}

.box-grey {
	background: #fafafa;
	border: 1px solid #eee;
}

.box-grey h4 {
	margin-top: 0 !important;
	font-size: 110%;
}

.box-grey img {
	margin-bottom: 0.7em;
}

.box-grey a.x-img {
	margin-bottom: 0.7em;
}

.moonray-form textarea {
	min-height: 200px;
}

#cff {
	margin: 8px auto 0;
}

/*Tablepress - Course Matrix Table*/
.tablepress-id-1 tr.row-4, .tablepress-id-1 tr.row-14, .tablepress-id-1 tr.row-21, .tablepress-id-1 tr.row-47, .tablepress-id-1 tr.row-62 {
	background-color: #e5e5e5;
	color: #005432;
	text-transform: uppercase;
	font-weight: 400;
	font-family: "Lato", "Helvetica Neue", Helvetica, sans-serif;
}

.tablepress-id-1 tr.row-22, .tablepress-id-1 tr.row-31, .tablepress-id-1 tr.row-40, .tablepress-id-1 tr.row-42, .tablepress-id-1 tr.row-48, .tablepress-id-1 tr.row-51, .tablepress-id-1 tr.row-56 {
	background-color: #f3f3f3;
}

.tablepress tbody td {
	text-align: center !important;
}

.tablepress thead th {
	text-align: center !important;
}

.tablepress td.column-1, th.column-1 {
	text-align: left !important;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: #005432 !important;
    color: #ffffff !important;
}

.tablepress .x-icon {
    color: #005432 !important;
	font-size: 20px;
}

.tablepress-id-3 td.column-1, th.column-1 {
    width: 45%;
}

.tablepress tfoot th, .tablepress thead th {
	font-weight: 400 !important;
}

#rjqc_container_1 {
	margin-top: -40px !important;
}

.first-col-30 tr:first-child td {
	width: 30% !important;
}


/*YouYube Lazy Load*/
.youtube-container {
	display: block;
	margin: 20px auto;
	width: 100%;
	max-width: 600px;
}

.youtube-player {
	display: block;
	width: 100%;
/* assuming that the video has a 16:9 ratio */
	padding-bottom: 56.25%;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	cursor: hand;
	cursor: pointer;
	display: block;
}

img.youtube-thumb {
	bottom: 0;
	display: block;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	height: auto;
}

div.play-button {
	height: 72px;
	width: 72px;
	left: 50%;
	top: 50%;
	margin-left: -36px;
	margin-top: -36px;
	position: absolute;
	background: url("http://i.imgur.com/TxzC70f.png") no-repeat;
}

#youtube-iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.entry-featured .entry-thumb img {
	min-width: 50%;
}

.ytc-promotion { display: none; }
h5.ytctitle { font-size: 100%; margin-top: 0.3em !important; letter-spacing: 0 !important;}
.ytc-youtubelink { display: none; }

/*Events*/
.single-tribe_events h2.tribe-events-single-event-title {
	color: #007f4d !important;
	font-size: 1.9em;
}

.tribe-events-schedule h2 {
	font-size: 130%;
	font-weight: 400;
	margin: 0 0 20px;
}

h3.tribe-events-related-events-title {
	margin-top: 50px !important;
}

.tribe-events-list h2.tribe-events-page-title {
	color: #007f4d !important;
}

.single-tribe_events .tribe-events-event-meta {
	font-size: 15px;
}

.single-tribe_events .tribe-events-event-meta {
	padding-top: 25px;
}

.hentry .type-tribe_events {
	border-top: none !important;
	margin-top: 0 !important;
}

#tribe_events_filters_wrapper label span {
	font-weight: 400;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
    font-family: Lato,sans-serif;
}

.single-tribe_events .tribe-events-event-image { display: none !important; }

.events-single .tribe-events-sub-nav { display:none !important; }

.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    width: 60% !important;
}

/*End Events*/

/*Form Styling*/
.moonray-form-input {
	width: 100%;
}

.moonray-form-input .x-btn, .button, [type="submit"] {
	margin-top: 20px;
}

select, input[type="file"] {
	height: 3.45em;
}

.page-id-1878 .moonray-form-input-type-text .moonray-form-input {
	height: 2em !important;
	padding: 0.3em !important;
}

.page-id-1878 .moonray-form-input-type-email .moonray-form-input {
	height: 2em !important;
	padding: 0.3em !important;
}

.page-id-1878 .moonray-form-input-type-select .moonray-form-input {
	height: 2em !important;
	padding: 0.3em !important;
}

.page-id-1878 .moonray-form-label {
	font-size: 90%;
	line-height: 1.4;
}

/*Footer Subscribe Form*/
#footer-signup .moonray-form-element-wrapper { float: left !important; margin-right: 2%; width: 10% !important; }
#footer-signup .moonray-form-element-wrapper.email { width: 20% !important; }
#footer-signup .moonray-form-element-wrapper.state { width: 8% !important; }
#footer-signup .moonray-form-element-wrapper.postcode { width: 8% !important; margin-right: 2%; }
#footer-signup .moonray-form-input-type-select .moonray-form-input { background-color: rgba(255, 255, 255, 0.7) !important; }
#footer-signup .text-wrapper { float: left !important; font-weight: 500; margin-right: 2%; padding-top: 1.25%; text-transform: uppercase; width: 20%; }
#footer-signup [type="submit"] { border-width: 2px !important; margin-top: 18px !important; padding: 0.2em 0.8em 0.243em !important; }
#footer-signup [type="submit"]:hover { background-color: #fff !important; border-color: #fff !important; color: #005432 !important; }
#footer-signup .x-btn { border-width: 2px !important; margin-top: 18px !important; padding: 0.2em 0.8em 0.243em !important; }
#footer-signup .x-btn:hover { background-color: #fff !important; border-color: #fff !important; color: #005432 !important; }
#footer-signup .moonray-form-input-type-text .moonray-form-input {
	height: 2em !important;
	padding: 0.3em !important;
}

#footer-signup .moonray-form-input-type-email .moonray-form-input {
	height: 2em !important;
	padding: 0.3em !important;
}

#footer-signup .moonray-form-input-type-select .moonray-form-input {
	height: 2em !important;
	padding: 0.3em !important;
}

#footer-signup .moonray-form-label {
	font-size: 90%;
	line-height: 1.4;
}
.page-id-1878 #footer-signup { display: none; }

#footer-signup .mobile-signup-button { margin-bottom: 15px; padding: 0.5em !important; }

footer.x-colophon.top .widget::before { background-color: none !important; }
footer.x-colophon.top { padding: 0 0 1% !important; }

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { padding: 0.75em; }

/*End Form Styling*/

/*.page-id-37 #tab-2 .x-column.x-1-2 {
	margin-bottom: 1.5% !important;
	margin-right: 2% !important;
}*/

.x-nav-tabs.left + .x-tab-content, .x-nav-tabs.right + .x-tab-content { border-top: 1px solid #dedede !important; }

a:focus { outline: none !important; }

a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus { outline: none !important; }

.column-spacer { min-height:200px; }

/*Member Area .page-id-4398 */

.platinum { color: #333333; }
.gold { color: #C98910; }
.silver { color: #A8A8A8; }
.bronze { color: #965A38; }

.member-area hr { border-width: 3px 0 0; margin: 2.15em 0; }
.page-id-4398 .member-area h6 { background: #005432 !important; color: #fff !important; font-size: 105% !important; padding: 0.2em 0.5em !important; text-transform: uppercase !important; margin-bottom: 1em !important; margin-top: 1.2em !important; }
.page-id-4398 .member-area .h6 { background: #005432 !important; color: #fff !important; font-size: 105% !important; padding: 0.2em 0.5em !important; text-transform: uppercase !important; margin-bottom: 1em !important; margin-top: 1.2em !important; }
.member-area .x-tab-content li { line-height: 1.5; margin-bottom: 0.7em; }

/*Font Awesome*/
// Imports
@import url(//netdna.bootstrapcdn.com/twitter-bootstrap/2.3.2/css/bootstrap-combined.no-icons.min.css);
@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.min.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);

// Variables
@colorBase: rgba(68, 138, 175, 1);

// Mixins
.transition (@prop: all, @time: 1s, @ease: linear) {
	-webkit-transition: @prop @time @ease;
	-moz-transition: @prop @time @ease;
	-o-transition: @prop @time @ease;
	-ms-transition: @prop @time @ease;
	transition: @prop @time @ease;
}

.universal-inline-block {
	display: inline-block;
	zoom: 1;
}

// Styles
.footer-social .social-icons {
	text-align: center;
	font-family: "Open Sans";
	font-weight: 300;
	font-size: 1.5em;
	color: @colorBase;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	font-size: 1.4em;
	margin: 0 5px;
	text-decoration: none;
}

&:hover {
}	

&:focus, &:active {
	color: darken(@colorBase,40%);
}	
/*End Font Awesome*/


/*MOBILE STYLES*/

@media screen and (max-width: 1200px){
.jqplot-xaxis-tick {
	max-width:95px !important; /*Fix x-axis label text overlay */
	display:block;
}
#post-10 #x-content-band-3 .x-column.x-1-4 { /*Fix social button overflow*/
    width: 44%;
	margin-bottom:4%;
}
}

@media screen and (max-width: 1300px){
	.x-navbar .desktop .x-nav > li > a {
	    padding-left: 10px !important;
	    padding-right: 10px !important;
	}
}

@media screen and (max-width: 1270px){
.x-navbar .desktop .x-nav > li > a {
    font-size: 11px !important;
}
.x-navbar-inner {
    min-height: 45px !important;
}
.x-navbar .desktop .x-nav > li > a {
    height: 45px !important;
}
body.x-navbar-fixed-top-active .x-navbar-wrap {
    height: 45px !important;
}
}

@media screen and (max-width: 1121px){
	.x-navbar .desktop .x-nav > li > a {
	    font-size: 11px !important;
	}

	.x-navbar .desktop .x-nav > li > a {
	    padding-left: 8px !important;
    	padding-right: 8px !important;
	}
}

@media screen and (max-width: 1052px){
.x-navbar .desktop .x-nav > li > a {
    padding-left: 7px !important;
    padding-right: 7px !important;
}
}


@media screen and (min-width: 1024px){
.mobile-hide {
	display:block !important;
}
.mobile-show {
	display:none !important;
}
}

@media screen and (max-width: 1024px){
.mobile-hide {
	display:none !important;
}
.mobile-show {
	display:block !important;
}
}

@media screen and (max-width: 979px){
.page-id-1878 .x-block-grid.four-up > li {
    width: 45% !important; /*Change "WE’VE GOT YOU COVERED" row to two columns */
	margin-left: 3%;
	margin-top: 0;
	margin-bottom: 2%;
}
.page-id-1878 .x-block-grid.four-up > li > h5 {
    font-size: 95% !important;
	margin-top: 0 !important;
}
.x-navbar-inner {
    min-height: 50px !important;
}
.x-navbar .desktop .x-nav > li > a {
    height: 50px !important;
}
body.x-navbar-fixed-top-active .x-navbar-wrap {
    height: 50px !important;
}
}

@media screen and (max-width: 767px){
.x-column a.x-btn-block {
	margin-bottom:20px; /*Added bototm margin to green buttons on multiple pages*/
}
#post-10 #x-content-band-3 .x-column.x-1-4 { /*Make social buttons full width*/
    width: 100%;
	margin-bottom:4%;
}
}

@media screen and (max-width: 510px){
img.alignright {
	float:none; /*Remove image floating on mobile within content to prevent squashing of text*/
	margin:0em auto; /*Align center to look good*/
	display:block !important;
}
.jqplot-xaxis-tick {
	max-width:65px !important; /*Fix x-axis label text overlay*/
	display:block;
}
#footer-signup .mobile-signup-button { width: 100% !important; }
}

@media screen and (max-width: 469px){
p span { /*Hide long link to prevent overflow on Corporate Agriculture page*/
	max-width:100% !important;
	display:block !important;
	overflow:hidden !important;
}
/*
table { /*Something making the table display wider than the smallest mobile screen, hide overflow content on Corporate Agriculture page
	max-width:100% !important;
	display:block !important;
	overflow:hidden !important;
}*/
}

/*END MOBILE STYLES*/
